CVE-2019-3781

2019-03-07T18:29:00
ID CVE-2019-3781
Type cve
Reporter cve@mitre.org
Modified 2020-10-19T17:55:00

Description

Cloud Foundry CLI, versions prior to v6.43.0, improperly exposes passwords when verbose/trace/debugging is turned on. A local unauthenticated or remote authenticated malicious user with access to logs may gain part or all of a users password.